| xmonad-contrib-0.8.1: Third party extensions for xmonad | Source code | Contents | Index

XMonad.Prompt.Theme

Portability | unportable
Stability | unstable
Maintainer | andrea.rossato@unibz.it

Contents

Usage

Description
A prompt for changing the theme of the current workspace
Synopsis

themePrompt :: XPConfig -> X ()

Usage

You can use this module with the following in your `~/.xmonad/xmonad.hs`:

     import XMonad.Prompt
     import XMonad.Prompt.Theme

in your keybindings add:

       , ((modMask x .|. controlMask, xK_t), themePrompt defaultXPConfig)

For detailed instruction on editing the key binding see XMonad.Doc.Extending.

themePrompt :: XPConfig -> X () | Source

Produced by Haddock version 2.4.2